Subject: setting packet size

From: St-Pierre Marc <[email-masked]>
Date: Fri, 16 Mar 2001 09:12:46 -0500

Hi all, 

I have netatalk running on a file server that also runs samba. I was
wondering if there is a way in netatalk to set the sent packet size, like
the max xmit  option of samba.

I suspect that the server might end up timing out connections because of too
many dropped packets on the client side, and those dropped packets can be
caused by too lage packets on the server side. In a setup where the server
has Gb ethernet and clients 100 bT, it is plausible. Reducing the packet
side from the server would then be a fix, and probably improving general
performance also.

Has anybody experience this situation?

Thanks.